<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.eclipse.wst.jsdt.feature.patch"
      label="%featureName"
      version="3.2.5.v201201101621-608nBgJ9EJ9EE99JEE"
      provider-name="%providerName">

   <description>
      %description
   </description>

   <copyright>
      %copyright
   </copyright>

   <license url="%licenseURL">
      %license
   </license>

   <requires>
      <import feature="org.eclipse.wst.jsdt.feature" version="1.2.5.v201109150410-7E79FICFBBoPbWQsbUQ1Vw" patch="true"/>
   </requires>

   <plugin
         id="org.eclipse.wst.jsdt.debug.core"
         download-size="0"
         install-size="0"
         version="1.1.1.v201201100211"
         unpack="false"/>

   <plugin
         id="org.eclipse.wst.jsdt.debug.crossfire"
         download-size="0"
         install-size="0"
         version="1.0.102.v201201100211"
         unpack="false"/>

   <plugin
         id="org.eclipse.wst.jsdt.debug.rhino"
         download-size="0"
         install-size="0"
         version="1.0.3.v201201100211"
         unpack="false"/>

   <plugin
         id="org.eclipse.wst.jsdt.debug.rhino.debugger"
         download-size="0"
         install-size="0"
         version="1.0.2.v201201100211"
         unpack="false"/>

   <plugin
         id="org.eclipse.wst.jsdt.debug.ui"
         download-size="0"
         install-size="0"
         version="1.0.7.v201201100211"
         unpack="false"/>

</feature>
